# coding: utf-8

"""

    # Authentication  <!-- ReDoc-Inject: <security-definitions> -->  # noqa: E501

    OpenAPI spec version: 0.0.0
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import apifff
from apifff.api.dossier_api import DossierApi  # noqa: E501
from apifff.rest import ApiException


class TestDossierApi(unittest.TestCase):
    """DossierApi unit test stubs"""

    def setUp(self):
        self.api = DossierApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_dossier_collection(self):
        """Test case for get_dossier_collection

        Retrieves the collection of Dossier resources.  # noqa: E501
        """
        pass

    def test_get_dossier_item(self):
        """Test case for get_dossier_item

        Retrieves a Dossier resource.  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
